package com.youdao.zhiyun.compositiondemo
import android.app.Application
import com.youdao.compositioncorrection.CompositionCorrection

class MyApplication : Application() {

    private  val APP_KEY = "4ac7d7076c2274a8"
    private  val APP_SECRET = "6a8593ed4366563c414501e5143cf7bf9c1e35da7d3792a31a8f5b74c9388e78"

    private val TAG = "MyApplication"
    override fun onCreate() {
        super.onCreate()
        CompositionCorrection.init(applicationContext,APP_KEY,APP_SECRET)
    }
}